PolynomialOver< T >::RandomizationParameter Class Reference

specify the distribution for randomization functions More...

`#include <polynomi.h>`

## Public Member Functions

| RandomizationParameter (unsigned int coefficientCount, const typename T::RandomizationParameter &coefficientParameter)

## Friends

class | PolynomialOver< T >

## Detailed Description

### template<class T>
class PolynomialOver< T >::RandomizationParameter

specify the distribution for randomization functions

Definition at line 30 of file polynomi.h.

The documentation for this class was generated from the following file:

- polynomi.h